/* Reset CSS for cross browser consistency */
/* CSS Mini Reset */
html,body,div,form,fieldset,legend,label,dt,dd{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;}table{border-collapse:separate;border-spacing:0;}caption,td{font-weight:normal;}table,td,th{vertical-align:top;}blockquote:before,blockquote:after,q:before,q:after{content: "";}blockquote,q{quotes: "" "";}a img{border:none;}img{-ms-interpolation-mode:bicubic;}abbr[title],dfn[title]{border-bottom:1px dotted rgb(0,0,0);cursor:help;}textarea{overflow:auto;resize:vertical;}address{font-style:normal;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
audio,canvas,video {display:inline-block;}
audio:not([controls]){display:none;height:0;}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {display: block;}
audio, canvas, video {display: inline-block;}
.lt-ie8 audio, .lt-ie8 canvas, .lt-ie8 video {display:inline;zoom:1;}
audio:not([controls]) {display:none;height:0;}
html {font-size: 100%;-webkit-text-size-adjust: 100%;ms-text-size-adjust:100%;}
html, button, input, select, textarea {font-family: sans-serif;}
body {margin:0;padding:0;}
a:active, a:hover {outline:0;}
pre {white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q {quotes: none;}
q:before, q:after {content:'';content:none;}
small {font-size: 80%;}
sub, sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup {top:-0.5em;}
sub {bottom: -0.25em;}
img {border:none;-ms-interpolation-mode:bicubic;}
svg:not(:root) {overflow:hidden;}
figure {margin:0;}
form {margin: 0;}
fieldset {border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend {border:0;padding:0;white-space:normal;}
.lt-ie8 legend {margin-left:-7px;}
button, input, select, textarea {font-size:100%;margin:0;vertical-align:baseline;}
.lt-ie8 button, .lt-ie8 input, .lt-ie8 select, .lt-ie8 textarea {vertical-align:middle;}
button, input { line-height:normal;}
button, select {text-transform:none;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance:button;cursor:pointer;}
.lt-ie8 button, .lt-ie8 html input[type="button"], .lt-ie8 input[type="reset"], .lt-ie8 input[type="submit"] {overflow:visible;}
button[disabled], html input[disabled] {cursor:default;}
input[type="checkbox"], input[type="radio"] {box-sizing:border-box;padding:0;}
.lt-ie8 input[type="checkbox"], .lt-ie8 input[type="radio"] {height:13px;width:13px;}
input[type="search"] {-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
button::-moz-focus-inner, input::-moz-focus-inner {border:0;padding:0;}
textarea {overflow: auto; vertical-align: top;}
table {border-collapse:collapse;border-spacing:0;}

/* Base CSS for SiteSuite modules, plug-ins etc */
/*

Default Theme Styles - contains all the base styles for the frontend CMS product.

*/

/************************************************************************************
STYLING TOOLS
*************************************************************************************/

.v-align      {vertical-align:middle;}
.f-left,.fl   {float:left !important;}
.f-right,.fr  {float:right !important;}
.f-none       {float:none !important;}

.a-left       {text-align:left !important;}
.a-center     {text-align:center !important;}
.a-right      {text-align:right !important;}

.bold         {font-weight:bold !important;}
.nowrap       {white-space:nowrap !important;}

/* Clear Floated Elements */
.clear:after,.cf:after,.cf:after,.clearfix:after{visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0;}
.clearfix,*:first-child+html .clearfix,.cf:after,.clear{*zoom:1;} /* ie */

/* Loading */
.img-loading {
	background-image: url(//sscdn.net/im/spinner.gif);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	}

/* System Messages and Notifications */
.ss-demo-notice {
	border-bottom: 1px solid #d58500;
	border-top: 1px solid #ffe669;
	color: #000;
	font-size: 14px;
	min-height: 40px;
	line-height: 18px;
	padding: 8px 5px 8px 5px;
	text-align: center;
	background-color: #ffdd2f;
	background: -moz-linear-gradient(90deg,#ffc100,#ffdd2f);
	background:     -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffdd2f), to(#ffc100));
	background:  -ms-linear-gradient(top, #ffdd2f 50%,#ffc100 50%); /* IE10 */
	background:   -o-linear-gradient(top, #ffdd2f 50%,#ffc100 50%); /* Opera 11.10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdd2f', endColorstr='#ffc100'); /* ie7 */
	text-shadow: 0 1px 0 #ffe669;
	-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;
	}
.ss-demo-notice.fixed {position:fixed;width:100%;z-index:999;}
.ss-demo-notice p {margin:0;padding:0;position:relative;}


/************************************************************************************
DEFAULTS
*************************************************************************************/

/* Definition Lists */
dl {margin-bottom:18px;}
dt {font-weight:bold;}

/* Video & Audio */
video {height:auto;max-width:100%;}


/************************************************************************************
TABLES
*************************************************************************************/

/* Defaults */
table.ss-data-table,table.index,table.tableOptions {font-size:13px;line-height:18px;margin-bottom:22px;width:100%;}
table.ss-data-table th,table.index th {
	background: url(//sscdn.net/im/sprite.png) repeat-x 0 0;
	border-top: 1px solid #ccc;
	border-top: 1px solid rgba(0,0,0,.15);
	font: bold 10px/18px sans-serif;
	letter-spacing: 1px;
	padding: 10px 15px;
	text-align: left;
	text-transform: uppercase;
	}
table.ss-data-table th:first-child,table.index th:first-child {border-left:1px solid #ccc;border-left:1px solid rgba(0,0,0,.15);}
table.ss-data-table th:last-child,table.index th:last-child {border-right:1px solid #ccc;border-right:1px solid rgba(0,0,0,.15);}
table.ss-data-table td,table.index td {border-top:1px solid #ccc;border-top:1px solid rgba(0,0,0,.15);padding:10px 15px;}
table.ss-data-table caption,table.index caption {font-size:13px;line-height:18px;position:relative;text-align:left;}

.columnImage,.columnCounter {width:1%;}

table.index .controls td {border:0;}

/* Shipping and Billing Table */
#table-billing-address td,#table-shipping-address td {padding:2px;border-top:0;}
#table-shopping-cart,#table-billing-address,#table-shipping-address {margin-bottom:22px;}


/************************************************************************************
FORMS
*************************************************************************************/

/* Default Styles */
form {margin-bottom: 18px;}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="password"],
select,textarea {
	border: 1px solid #ccc;
	display: inline-block;
	font-size: 13px;
	line-height: 18px;
	padding: 4px;
	box-shadow: 0 1px 3px rgba(0,0,0,.1) inset;
	}
input[type="radio"] {vertical-align:text-bottom;}
input[type="checkbox"] {vertical-align:middle;}
input[type="search"] {-webkit-appearance:textfield;}

.txtFieldDesc {display:block;color:#666;font:italic 10px/18px arial,helvetica,sans-serif;margin:0 2px 2px 2px;}
.asterisk {color:#dc241f;padding:0 0 0 5px;}
input.disabled,textarea.disabled,select.disabled {background:#d4d0c8!important;color:#808080!important;}
.ui-datepicker-trigger {cursor:pointer;}
.savePrefs {padding-left:25%;}

/* Form submission error styles */
.error {background-color:#ffeeee;color:#000;}
label.error {background-color:transparent!important;color:#d91a00!important;}

/* Login Page */
#frmLogin table#table-login .button {margin-top:9px;}
#table-login tbody tr td {border-right:1px solid #ccc;border-right:1px solid rgba(0,0,0,.15);}

/* Password Reset */
#frmSetPassForm {margin-top:20px;}

/* Estimate Shipping */
#form-shipping-estimate {margin:0 0 18px 0;}


/************************************************************************************
BUTTONS
*************************************************************************************/

/* Buttons - Default styles */
.button {
	background-color: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #ffffff, #ededed); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #ffffff, #ededed); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ffffff, #ededed); /* IE10 */
	background-image:      -o-linear-gradient(top, #ffffff, #ededed); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ffffff, #ededed);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#ededed');
	border-width: 1px;
	border-style: solid;
	border-color: #d3d3d3 #aaaaaa #888 #aaa;
	color: #050505;
	display: inline-block;
	vertical-align: baseline;
	margin: 4px;
	outline: 0 !important;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px/100% arial,helvetica,sans-serif;
	overflow: visible;
	padding: 5px 10px;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(255,255,255,.8);
	white-space: nowrap;
	width: auto;
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	-o-border-radius: 4px;
	border-radius: .4em;
	-webkit-transition: background-color .2s ease;
	-moz-transition: background-color .2s ease;
	transition: background-color .2s ease;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.1);
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
	}
.button:hover {
	background-color: #dcdcdc;
	background:       -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #ffffff, #dcdcdc); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #ffffff, #dcdcdc); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ffffff, #dcdcdc); /* IE10 */
	background-image:      -o-linear-gradient(top, #ffffff, #dcdcdc); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ffffff, #dcdcdc);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#dcdcdc');
	border: 1px solid #939393;
	color: #111 !important;
	text-decoration: none;
	-moz-box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);
	-webkit-box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);
	box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);
	}
.button:active {
	background-color: #ededed;
	background:       -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #ededed, #ffffff); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #ededed, #ffffff); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ededed, #ffffff); /* IE10 */
	background-image:      -o-linear-gradient(top, #ededed, #ffffff); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ededed, #ffffff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ededed', EndColorStr='#ffffff');
	color: #999 !important;
	position: relative;
	top: 1px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	}
input::-moz-focus-inner,button::-moz-focus-inner {border:0;}

.button.disabled,
.button.disabled:hover,
.button.disabled:active,
.button[disabled] {
	background-color: #e6e6e6;
	background-image: none;
	border-color: #D3D3D3;
	color: #999;
	cursor: default;
	opacity: 0.65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}

.ie9 .button,.ie9 .button:hover,.ie9 .button:active {filter:none !important;-ms-filter:none !important;} /* IE9 Bleeds background with border radius applied */

/* Buttons - Size */
.large {
	font-size: 14px;
	line-height: 18px;
	padding: 8px 12px;
	}
.medium {
	font-size: 12px;
	line-height: 15px;
	padding: 5px 10px;
	}
.small {
	font-size: 11px;
	line-height: 12px;
	padding: 2px 5px;
	}


/************************************************************************************
NAVIGATION
*************************************************************************************/

/* Breadcrumbs */
#ss-breadcrumbs {font-size:10px;line-height:18px;margin:0 0 18px 0;}

/* Pagination */
.ss-pagination {margin:24px 0;text-align:center;}
.ss-pagination div {display:inline-block;}
.ss-pagination .pages {margin-bottom:18px;}
.ss-pagination a {
	background: #fff;
	background: rgba(255,255,255,0.5);
	border: 1px solid #e5e5e5;
	border: 1px solid rgba(0,0,0,0.1);
	display: inline-block;
	margin:0 2px;
	min-width: 24px;
	padding: 2px 6px;
	text-align: center;
	text-decoration: none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	}
.ss-pagination a.current,.ss-pagination a.current:hover {
	background: #fff;
	border-color: #fff;
	color: #444;
	font-weight: bold;
	text-decoration: none;
	}
.ss-pagination a:hover {background:#fff;text-decoration:none;}
.ss-pagination .next {float:right;}
.ss-pagination .prev {float:left;}
.ss-pagination p {clear:both;display:block;margin:0;}


/************************************************************************************
MESSAGES - System messages
*************************************************************************************/

.ss-messages {
	border-style: solid;
	border-width: 1px;
	display: block;
	font: normal 11px/18px monospace;
	line-height: 18px;
	list-style: none;
	margin: 18px 0 18px 0;
	overflow: hidden;
	padding: 15px;
	text-align: left;
	width: auto;
	border-radius: 4px;
	}
.ss-messages li {display:block;padding:0;}
.ss-messages p {margin: 0;}

.ss-messages.msg-success {background-color:#eff5ea;border-color:#cfe5bc;color:#3d6611;}
.ss-messages.msg-error {background-color:#ffeeee;border-color:#DFB5B4;color:#B94A48;}
.ss-messages.msg-warning {background-color:#fafaec;border-color:#fcd344;}


/************************************************************************************
BLOG / ARTICLES
*************************************************************************************/

.posts {
	list-style: none;
	margin: 16px 0 32px 0;
	padding: 0;
	}
.posts li {
	list-style: none;
	margin: 0 0 10px;
	}
.posts.inline li {
	display: inline;
	line-height: 138%;
	margin: 0;
	}
.posts li.last {
  margin:0;
	}
.posts h2 {
	margin-bottom: 5px;
	padding-bottom: 0;
	}
.posts span.post-meta {
	color: #666;
	font-size: 11px;
	}
.posts span.post-author {
	font-style: italic;
	}
.posts li.exerpt,
.posts li.excerpt {
	border-bottom: 1px solid #dfdfdf;
	display: block;
	padding: 10px 0;
	margin:0;
	}
.posts li.exerpt img,
.posts li.excerpt img {
	background: #fff;
	border: 1px solid #efefef;
	display: block;
	float: left;
	margin: 10px 10px 10px 0;
	padding: 4px;
	}
.posts img.post-image-right {
	background: #fff;
	border: 1px solid #efefef;
	float: right;
	margin: 10px 0 10px 10px;
	padding: 4px;
	}
.posts img.post-image-left {
	background: #fff;
	border: 1px solid #efefef;
	float: left;
	margin: 10px 10px 10px 0;
	padding: 4px;
	}
.posts .post-longdesc,
.posts .post-tags {margin-bottom:20px;}


/************************************************************************************
WISHLIST
*************************************************************************************/

#ssWishlist .productTitle {font-size:13px;}
#ssWishlist .productStatus,#ssWishlist .date {color:#acacac;color:rgba(0,0,0,.5);text-shadow:0 1px 0 rgba(255,255,255,0.2);font-style:italic;}
#ssWishlist .productPrice {font-weight:bold;}
#ssWishlist .wlTotal td {font-size:18px;}
#ssWishlist .wlTotal td:last-child {font-weight:bold;}

/* Share Wishlist */
.shareWishlistDetails {margin:18px 0;width:100%;}
.shareWishlistDetails th {padding:10px;text-align:right;}
.shareWishlistDetails td {padding:10px;}
.shareWishlistDetails tr td:first-child {font-weight:bold;text-align:right;width:20%;}

/* Wishlist Tables */
.columnSelector,.columnImage {width:1%;}


/************************************************************************************
E-COMMERCE - Sorting Tools & Attributes
*************************************************************************************/

/* Tools - (Sort By / Items / View Mode) */
#ss-tools {
	background: url(//sscdn.net/im/sprite.png) repeat-x 0 -2px;
	border: 1px solid #ccc; /* IE */
	border: 1px solid rgba(0,0,0,.08);
	color: #191919;
	clear: both;
	font: normal 10px/18px sans-serif;
	margin: 0;
	padding: 8px 10px;
	width: auto;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}
#ss-tools ul {
	display: block;
	float: left;
	font-family: arial,"helvetica neue",helvetica,sans-serif;
	margin: 0 25px 0 0;
	padding: 0;
	}
#ss-tools li {
	color: #999;
	color: rgba(0,0,0,.5);
	display: inline-block;
	list-style: none;
	line-height: 18px;
	margin-bottom: 0;
	padding: 0;
	}
#ss-tools a {padding:2px 5px;}
#ss-tools a:hover {color:#999;color:rgba(0,0,0,0.5);}
#ss-tools li.current a {
	background: rgba(0,0,0,.05);
	color: #000;
	cursor: default;
	font-weight: bold;
	padding: 2px 4px;
	text-decoration: none;
	text-shadow: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	}

/* View Mode */
#ss-tools ul#ss-view-mode {margin-right:0;}


/* Attributes */
.attribute-breadcrumbs {margin:18px 0 18px 0;padding:0;}
.attribute-breadcrumbs li {*display:inline;display:inline-block;list-style:none;margin:0 4px 4px 0;}
.attribute-breadcrumbs a {margin:0;}


/************************************************************************************
E-COMMERCE - Category View
*************************************************************************************/

/* Globals */
.ss-product-name {font-size:14px;margin-bottom:18px;}

/* Sub-Category List */
#ss-subcategory-list {margin:0 0 18px 0;padding:0;}
#ss-subcategory-list ul {letter-spacing:-4px;list-style:none;margin:0;padding:0;}
#ss-subcategory-list li {
	display: inline-block;
	*display: inline; /* ie6 & ie7 */
	letter-spacing: normal;
	margin: 0 10px 10px 0;
	padding: 0;
	*zoom: 1; /* ie7 */
	}
#ss-subcategory-list ul li a {display:block;margin:0;}
	.ss-subcategory-link {position:relative;}
	.ss-subcategory-link img {background:#fff;display:block;}
	.ss-subcategory-name {font-size:18px;line-height:20px;margin:0;padding:18px 0;}

/* Layout - Applies to all view modes */
ul.ss-category {letter-spacing:-4px;margin:22px 0 0 0;}
ul.ss-category,.ss-product {padding:0;list-style:none;}
.ss-product {
	display: inline-block;
	letter-spacing: normal;
	margin: 32px 0 0 0;
	}
.ss-category li.last {}

/* Layout Mode - Grid View */
#ss-mode-grid .ss-product {margin:0 10px 50px 10px;padding:0;position:relative;vertical-align:top;}
	#ss-mode-grid .ss-product-item {margin:0;padding:0;}
	  #ss-mode-grid .ss-product-thumb-link {display:inline-block;}
		#ss-mode-grid .ss-product .ss-product-name {display:block;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}
		#ss-mode-grid ul.ss-product-actions {margin:0;padding:0;}

/* Layout Mode - List View */
#ss-mode-list .ss-product {clear:both;display:block;border-bottom:1px solid #ccc;border-bottom:1px solid rgba(0,0,0,0.08);}
#ss-mode-list .ss-product.last {border-bottom:1px solid transparent;}
	#ss-mode-list .ss-product-thumb-link {display:block;float:left;margin:0 22px 22px 0;padding:0;}
	#ss-mode-list ul.ss-product-actions li {vertical-align: middle;}

/* Layout Mode - Mini View */
#ss-mode-mini .ss-product {margin:24px 1% 0 1%;padding:0;}

/* Product - Images */
.ss-product-thumb-link {
	display: block;
	margin-bottom: 18px;
	position: relative;
	}
.ss-product-thumb {display:block;}
	#ss-product-images {float:right;margin-bottom:40px}
	#ss-product-images img {-ms-interpolation-mode:bicubic;}
	#ss-product-images .panel {padding:0;}
	/*#ss-product-description {width:auto;}*/

.no-image {background-color:#f2f2f2;} /* Match BG colour of placeholder */

/* Product - No Image span */
.ss-product-thumb-link span {display:block;}

/* Product - Flags */
.ss-product .flag-new,.ss-product .flag-sale,.ss-product .flag-featured,
.ss-product-detail .flag-new,.ss-product-detail .flag-sale,.ss-product-detail .flag-featured {
	background: #d8d4d4; /* IE 6,7,8 */
	background: rgba(0,0,0,0.4);
	color: #fff;
	display: inline-block;
	font: 12px/15px helvetica,arial,sans-serif;
	margin-bottom: 10px;
	padding: 4px 6px;
	text-align: center;
	text-shadow: none;
	text-transform: uppercase;
	-moz-box-shadow: -1px 1px 1px rgba(0,0,0,0.15);
	-webkit-box-shadow: -1px 1px 1px rgba(0,0,0,0.15);
	box-shadow: -1px 1px 1px rgba(0,0,0,0.15);
	}
.ss-product .flag-new,.ss-product .flag-sale,.ss-product .flag-featured {
	position: absolute;
	right: 0;
	bottom: 12px;
	}
.ss-product .flag-new,
.ss-product-detail .flag-new {
	background: #f0b10a;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,#f0b10a), color-stop(50%,#e5a508)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f0b10a 52%,#e5a508 50%); /* Chrome 10+, Saf5.1+ */
	background:    -moz-linear-gradient(top, #f0b10a 52%, #e5a508 50%); /* FF3.6 */
	background:     -ms-linear-gradient(top, #f0b10a 52%,#e5a508 50%); /* IE10 */
	background:      -o-linear-gradient(top, #f0b10a 52%,#e5a508 50%); /* Opera 11.10+ */
	background:         linear-gradient(top, #f0b10a 52%,#e5a508 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0b10a', endColorstr='#e5a508',GradientType=0 );
	text-shadow: 0 -1px 0 rgba(0,0,0,.1);
	}
.ss-product .flag-sale,
.ss-product-detail .flag-new {
	background: #c21c1c;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#c21c1c), color-stop(50%,#a81d17)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c21c1c 50%,#a81d17 50%); /* Chrome 10+, Saf5.1+ */
	background:    -moz-linear-gradient(top, #c21c1c 50%, #a81d17 50%); /* FF3.6 */
	background:     -ms-linear-gradient(top, #c21c1c 50%,#a81d17 50%); /* IE10 */
	background:      -o-linear-gradient(top, #c21c1c 50%,#a81d17 50%); /* Opera 11.10+ */
	background:         linear-gradient(top, #c21c1c 50%,#a81d17 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c21c1c', endColorstr='#a81d17',GradientType=0 );
	text-shadow: 0 -1px 0 rgba(0,0,0,.1);
	}
.ss-product .flag-featured,
.ss-product-detail .flag-featured {}


/************************************************************************************
E-COMMERCE - Product View
*************************************************************************************/

/* Main Image */
.ss-product-detail-image {position:relative;}
.ss-product-detail-image-link img {display:block;}

.enlarge {
	background-image: url(//sscdn.net/im/icnZoom.png);
	background-repeat: no-repeat;
	background-position: 99% 99%;
	bottom: 0;
	cursor: pointer;
	left: 0;
	right: 0;
	top: 0;
	position: absolute;
	z-index: 10;
	text-indent: -9999px;
	opacity: 0.30;
	}
.enlarge:hover {
	opacity: 30;
	}

/* Image Thumbs */
.ss-product-detail-image-thumbs ul {margin:18px 0 0 0;padding:0;letter-spacing:-4px;}
.ss-product-detail-image-thumbs li {
	display: inline-block;
	list-style: none;
	margin: 7px 0 0 7px;
	letter-spacing: normal;
	padding: 0;
	*display: inline; /* ie6 & ie7 */
	word-spacing: -1em;
	*zoom: 1; /* ie7 */
	}
.ss-product-detail-image-thumbs a {display:block;}
.ss-product-detail-image-thumbs img {
	border: 1px solid #e5e5e5;
	vertical-align: top;
	-ms-interpolation-mode: bicubic;
	}
.ss-product-detail-image-thumbs li.current a img {border-color:rgba(0,0,0,1);}

/* Social Media Icons */
.ss-product-detail .ss-social-icons {margin:0 0 18px 0;padding:0;vertical-align:baseline;}
.ss-add-to-wishlist,
.ss-social-twitter-btn,
.ss-social-googleplus-btn,
.ss-social-pinterest-btn,
.ss-social-facebook-btn {display:inline-block;vertical-align:top;}


/* Category View */
.ss-product-name {margin:0;text-align:left;}
.ss-product-status,.ss-product-code {font-weight:bold;}
.ss-product-status span,.ss-product-code span {font-weight:normal;}
.ss-product-description {margin:18px 0 18px 0;}
.ss-product-price {display:block;font-size:16px;font-weight:bold;margin:0 0 18px 0;padding:0;}
.ss-product-price.sale {color:#b41014;text-align:left;}
.ss-product-price .rrp {
	color: #767676;
	color: rgba(0,0,0,.5);
	font-size: 12px;
	margin-bottom: 0;
	text-decoration: line-through;
	}

.ss-product .ss-product-actions {margin:0 0 18px 0;padding:0;}
.ss-product .ss-product-actions li {display:inline-block;*display:inline;list-style:none;margin:0;padding:0;*zoom:1;}

/* Product Price */
#ss-product-description .ss-product-price {font-size:23px;}

/* Product Options */
.ss-product-options > div {margin-bottom:18px;}
	.ss-product-options ul,.ss-product-options li {margin:0;padding:0;}
		.ss-product-options li {margin:0 10px 18px 0;padding:0;vertical-align:top;}
			.ss-product-options label {font-weight:bold;overflow:hidden;}
				.ss-product-options span {}

.ss-product-options li {
	display: inline-block;
	*display: inline; /* ie6 & ie7 */
	width: 50px;
	margin: 5px 5px 18px 5px;
	text-align: center;
	zoom: 1;
	}
.ss-product-options label {cursor:pointer;display:block;}
.ss-product-options label:hover img {
	-moz-box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);
	-webkit-box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);
	box-shadow:0 1px 0 #FFFFFF inset, 0 1px 3px rgba(0,0,0,.2);
	}

/* Product Description */
.ss-product-description-long {clear:both;}

/* Product Description (Multiple) TABS */
ul.ss-product-additional-tabs {
	display: block;
	margin: 0;
	padding: 4px 0 0 1px;
	border-bottom: solid 1px #ddd;
	height: 40px;
	list-style: none;
	}
ul.ss-product-additional-tabs li {
	float: left;
	height: 40px;
	}
ul.ss-product-additional-tabs li a {
	display: block;
	margin: 0 0 0 -1px;
	height: 39px;
	padding: 0px 20px;
	line-height: 40px;
	border: solid 1px #ddd;
	border-width: 1px 1px 0 1px;
	color: #333;
	background-color: #f5f5f5;
	font-size: 16px;
	text-decoration: none;
	}
ul.ss-product-additional-tabs li.active a {
	position: relative;
	height: 40px;
	top: -4px;
	padding-top: 4px;
	background-color: #fff;
	border-bottom: 1px solid #fff;
	color: #111;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	}
.ss-product-additional-tab-container {clear:both;overflow:hidden;margin-bottom:24px;padding:20px;}
.ss-product-additional-tab-container ul {padding-left:35px;}

/* Add to Cart */
.ss-add-to-cart {margin:0 0 18px 0;}
	.ss-qty,.ss-add-to-cart-button {display:inline-block;}

/* Related Products */
.ss-related-products {margin:18px 0;clear:both;}
  .ss-related-products ul {clear:both;margin:0;padding:0;}
	.ss-related-products .ss-product {margin:0 10px 50px 10px;padding:0;position:relative;vertical-align:top;}
	.ss-related-products .ss-product-thumb-link {display:inline-block;}
	.ss-related-products .ss-product-name {display:block;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}


/************************************************************************************
E-COMMERCE - Shopping Cart
*************************************************************************************/

/* Defaults */
.checkout-methods,.checkout-subscriptions {clear:both;}
.ss-data-table input[type="text"],
.ss-data-table input[type="email"],
.ss-data-table input[type="password"],
.ss-data-table input[type="tel"] {width:180px;}
.ss-data-table select {min-width:188px;_width:188px;}
.ss-data-table label {line-height:24px;white-space:nowrap;}

/* Table Captions */
#table-wishlist th {text-align:left;}

/* Table Header */
#table-shopping-cart th,#table-address th,#table-wishlist th {
	letter-spacing: 1px;
	text-align: left;
	white-space: nowrap;
	}

/* Table Body */
#table-shopping-cart .ss-cart-code {font-family:monospace;font-size:10px;}
#table-shopping-cart .ss-cart-product-options {font-family:sans-serif;font-size:11px;margin:18px 0 18px 18px;padding:0;}
#table-shopping-cart .ss-cart-product-options li {margin:0;padding:0;}

/* Table Footer */
#table-shopping-cart tfoot td {border-bottom:0;}

/* Buttons and Form Elements */
#table-shopping-cart .ss-cart-update .button {margin-right:5px;vertical-align:middle;}
#table-shopping-cart .ss-cart-item-qty input {width:30px;*width:auto;/* IE7 */}

/* Other */
#table-shopping-cart input,
#table-shopping-cart .ss-cart-remove .button {margin:0;}
#table-shopping-cart .ss-cart-wishlist-message:before {
	content: url(/default/images/icnWishlist13x13.png);
	font-size: 11px;
	padding-right: 6px;
	vertical-align: middle;
	}

/* Totals */
#table-shopping-cart .empty {border:0;}

/* Errors */
.ss-data-table input[type="text"].error:not(.disabled),
.ss-data-table input[type="email"].error,
.ss-data-table input[type="password"].error,
.ss-data-table input[type="tel"].error,
.ss-data-table select.error:not(.disabled) {border-color:#E5BCBC;}


/************************************************************************************
E-COMMERCE - Checkout
*************************************************************************************/

/* Billing and Shipping Details*/
.use-billing-details {margin:18px 0;}

/* Newsletter Subscribe */
.ss-subscriber-list {list-style:none;margin:0;padding:0;}
.ss-subscriber-list li {margin:0 0 18px 0;padding:0;}
.ss-subscriber-list li.last {margin:0;}
.ss-subscriber-list label {font-weight:bold;margin:0;}
.ss-subscriber-list span {margin:0;}

/* Gift Message and Shipping Message */
textarea#giftMessage,textarea#shippingMessage {width:99%;}

/* Credit Card Details */
#table-credit-card-details td {padding:10px 15px;}
#table-credit-card-details input[type="text"],#table-credit-card-details select {margin-left:0;}

/* Proceed */
.checkout-proceed {margin-bottom:22px;}


/************************************************************************************
E-COMMERCE - Mini Cart
*************************************************************************************/

.ss-minicart {margin-bottom:18px;}
.ss-minicart tbody {border-bottom:1px solid rgba(0,0,0,.1);}
.ss-minicart td {font:normal 10px/18px sans-serif;padding:8px;}
.ss-minicart-totals td {padding:8px;}
#aside-minicart .total {font-weight:bold;}
.cartCurrency,.cartItemOnePrice,.cartItemTwoPrice,.cartItemThreePrice {font-weight:bold;}

/************************************************************************************
USERS - Account Dashboard
*************************************************************************************/

#avatarLink {}
	#avatar {border:8px solid #fff;border-radius:50%;box-shadow:0 2px 3px rgba(0,0,0,.2);}

/************************************************************************************
COMMENTS - Comments and Star Reviews
*************************************************************************************/

/* Defaults */
.ss-star-reviews {color:#666;line-height:18px;margin:0 0 18px 0;}
.ss-star-reviews .ss-star-reviews-desc {_display:inline;display:inline-block;padding:2px 0 0 0;}

/* List mode */
#ss-mode-list .ss-star-reviews {float:right;margin:0 0 18px 40px;}
#ss-mode-list .ss-star-reviews div.rateit {display:block;}

.ss-star-reviews a,.ss-star-reviews a:hover {color:#666;}


/************************************************************************************
EVENTS - Module
*************************************************************************************/

/* List Events */
#ss-list-events article {border-bottom:1px solid rgba(0,0,0,.1);}

/* View Event */
#ss-table-event-details {margin-bottom:22px;width:100%}
	#ss-table-event-details th {padding:2px;text-align:left;width:200px;}
	#ss-table-event-details td {padding:2px;}


/************************************************************************************
POLLS - Module
*************************************************************************************/

.polls label {cursor:pointer;}


/************************************************************************************
DOWNLOADS - Module
*************************************************************************************/

#ss-tools form#download_filter {margin:0;}
#ss-table-downloadables h5 {margin:0;}
#ss-table-downloadables .meta {color:#999;color:rgba(0,0,0,.5);}
#ss-table-downloadables .description {margin:18px 0;}

#ss-downloads ul {list-style:none;padding:0;}
#ss-downloads #ss-tools ul {margin-bottom:0;}
    .ss-downloads-list {margin-top:30px;}
    .ss-downloads-list ul {border-top:1px solid #ccc;border-top:1px solid rgba(0,0,0,.15);float:none;}
    .ss-downloads-list li {border-bottom:1px solid #ccc;border-bottom:1px solid rgba(0,0,0,.15);position:relative;}
    .ss-downloads-list .meta {color:#999;color:rgba(0,0,0,.5);font-size:12px;}
    .ss-downloads-list .pngfix {height:14px;}
    .ss-downloads-list .btn-download {position:absolute;right:20px;top:20px;}


/************************************************************************************
FIX LEGACY BROWSERS - Fixes for older browsers
*************************************************************************************/

/* automatic self-clear floats */
.more-posts:before,
#ss-tools:after,
#ss-subcategory-list ul:after,
.ss-pagination:after,
.ss-category:after,
#ss-mode-list .ss-product:after,
.ss-product-detail:after,
.ss-product-detail-image-thumbs ul:after,
.ss-related-products:after,
.more-posts:after,
.group:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
	}


/************************************************************************************
DEVICE SCREEN SIZES
*************************************************************************************/

@media screen and (max-width:480px) {

	/* Defaults */
	body {
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: none;
		}
}


@font-face {
	font-family: 'TrajanPro';
	src: url('TrajanPro-Regular.eot');
	src: 	local('TrajanPro-Regular'),
			url('TrajanPro-Regular.eot?#iefix') format('embedded-opentype'),
			url('TrajanPro-Regular.woff') format('woff'),
			url('TrajanPro-Regular.ttf') format('truetype'),
			url('TrajanPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* PPIL */
/** Elements */
html {overflow: -moz-scrollbars-vertical;overflow: scroll;}
html {overflow-x:auto;} /* override for webkit*/
body {background:#ffffff url('bg-body.gif') -15px -15px repeat;font-family:'Open Sans', sans-serif;}
h1, h2, h3 {font-family:TrajanPro,'Playfair Display SC',serif;font-weight:normal;color:#194092;margin-top:0;}
h4, h5, h6 {font-family:'Open Sans', sans-serif;font-weight:normal;color:#194092;margin-top:0;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
p {margin:0 0 1em;}
::-webkit-input-placeholder {color:#cccccc;}
input:-moz-placeholder {color:#cccccc;}
input::-moz-placeholder {color:#cccccc;}
:-ms-input-placeholder {color:#cccccc;}


/** IDs */
#globalWrapper {position:relative;}
	#headerArea {font-size:0.75em;line-height:1.5em;padding-bottom:8px;position:relative;z-index:2;}
		#headerArea .left {padding-top:7px;}
		#loginArea {color:#666666;padding-top:6px;}
		#loginArea a {color:#666666;}
		#loginArea p {margin:0;text-align:right;}
		#searchArea {padding-top:55px;}
		#searchForm {margin:0;float:right;}
		#searchForm input {float:left;vertical-align:top;padding:0;margin:0;border:none;outline:0;color:#666666;}
		#searchForm input#searchQuery {height:21px;border:1px solid #e5e5e5;width:150px;padding:0 7px;margin-right:5px;font-size:12px;}
		.lt-ie9 #searchForm input#searchQuery {font-size:11px;}

/* MOBILE MENU -- */ 
#navBlock { display: block; width: 100%; height: auto; position: relative; z-index: 99; clear: both; }
#navBar { border: 1px solid #153a8f; margin: 0; background: #f6f6f6; position: relative; }
#navBlock #mobileNav { display: none; }
ul.mainMenu { 
	width: auto;
	height: 38px;
	padding: 0 0 0 0;
	margin: 0 auto;
	list-style: none;
	z-index: 100;
	float: none; }
ul.mainMenu * { margin: 0; padding: 0; list-style: none; z-index: 100; }
ul.mainMenu ul { position: absolute; top: -999em; width: 200px; }
ul.mainMenu li:hover { visibility: inherit; }
ul.mainMenu a { display: block; position: relative; text-decoration: none; }
ul.mainMenu li:hover ul,
ul.mainMenu li.sfHover ul { left: -1px; top: 38px; z-index: 99; }
ul.mainMenu li.last:hover ul,
ul.mainMenu li.last.sfHover ul { left: auto; right: 0; top: 38px; z-index: 99; }
ul.mainMenu li:hover li ul,
ul.mainMenu li.sfHover li ul { top: -999em; }
ul.mainMenu li li:hover ul,
ul.mainMenu li li.sfHover ul { left: 200px; top: 0; }
ul.mainMenu li li:hover li ul,
ul.mainMenu li li.sfHover li ul { top: -999em; }
ul.mainMenu li li li:hover ul,
ul.mainMenu li li li.sfHover ul { left: 200px; top: 0; }
ul.mainMenu li {
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	display: block;
	list-style: none;
	text-align: center; }
ul.mainMenu > li { border-left: 1px solid #153a8f; }
ul.mainMenu > li.first { border: none; }
ul.mainMenu > li.last { float: none; overflow: hidden; }
ul.mainMenu li a {
	color: #4e5b70;
	text-decoration: none;
	text-transform: none;
	font: bold 18px/38px TrajanPro,'Playfair Display SC',serif;
	padding: 0 30px;
	display: block; }
ul.mainMenu li ul { z-index: 100; padding: 9px; border: 1px solid #153a8f; background: #f6f6f6; }
ul.mainMenu li li.first, 
ul.mainMenu li li.last, 
ul.mainMenu li li { margin: 0px auto; background: #f6f6f6; width: 100%; border-bottom: 1px solid #e6e6e6 !important; }
ul.mainMenu li li a {
	padding: 8px 10px 8px 10px !important;
	font: 400 13px/13px 'Open Sans', sans-serif;
	text-align: left;
	text-shadow: none;
	text-transform: none;
	color: #4e5b70;
	border: none; }
ul.mainMenu li:hover,
ul.mainMenu li.sfHover,
ul.mainMenu li a:focus,
ul.mainMenu li a:hover,
ul.mainMenu li a:active,
ul.mainMenu li.sfHover > a { background: #153a8f; color: #fff; transition: all 0.4s ease; }
ul.mainMenu li li:hover,
ul.mainMenu li li.sfHover,
ul.mainMenu li li a:focus,
ul.mainMenu li li a:hover,
ul.mainMenu li li a:active,
ul.mainMenu li li.sfHover > a { background: #153a8f; color: #fff; transition: all 0.4s ease; }
ul.mainMenu li li li:hover,
ul.mainMenu li li li.sfHover,
ul.mainMenu li li li a:focus,
ul.mainMenu li li li a:hover,
ul.mainMenu li li li a:active,
ul.mainMenu li li li.sfHover > a { background: #153a8f; color: #fff; transition: all 0.4s ease; }
span.submenuTrigger,
button.homeBtn { display: none; }

	#navArea {font-size:1em;position:relative;z-index:3;}
		.sf-menu, .sf-menu ul {margin:0;padding:0;list-style:none;font-family:TrajanPro,'Playfair Display SC',serif;background-color:#f6f6f6;}
		.sf-menu {float:left;border-top:1px solid #153a8f;border-top:1px solid #153a8f;border-bottom:1px solid #153a8f;border-right:1px solid #153a8f;width:987px;font-weight:bold;}
		.sf-menu ul {width:200px;padding:0;position:absolute;display:none;top:100%;left:-1px;z-index:99;font-family:'Open Sans', sans-serif;border:1px solid #153a8f;font-size:0.8125em;line-height:1.077em;font-weight:normal;}
		.sf-menu li {position:relative;}
		.sf-menu > li {float:left;}
		.sf-menu > li.last {float:none;overflow:hidden;}
		.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {display:block;}
		.sf-menu a {text-decoration:none;padding:8px 30px;background-color:#f6f6f6;display:block;position:relative;text-decoration:none;color: #4e5b70;-webkit-transition: background .1s;transition: background .1s;}
		.sf-menu a:hover {text-decoration:none;}
		.sf-menu ul ul {top:0;left:100%;font-size:1em;}
		.sf-menu > li {border-left:1px solid #153a8f;}
		.sf-menu ul a {padding:7px 10px;}
		.lt-ie8 .sf-menu a {zoom: 1;}
		#navArea .sf-menu li a:hover {background: #153c8f;color: #ffffff;}
		
		/* For active */
		.sf-menu li.active a {background-color:#153c8f;color: #ffffff;}
		.sf-menu li.active li a {background-color:#f6f6f6;color: #4e5b70;}
		.sf-menu li.active li.active a {background-color:#153c8f;color: #ffffff;}
		.sf-menu li.active li.active li a {background-color:#f6f6f6;color: #4e5b70;}
		.sf-menu li.active li.active li.active a {background-color:#153c8f;color: #ffffff;}
		
		
	#bodyArea {position:relative;z-index:1;}

		#leftBox { float: left; }

		#leftSidebar {width:218px;padding:10px 0 15px;overflow:hidden;}
			.sideBlock {padding:8px 8px 10px;margin-bottom:13px;position:relative;}
			.sideBlock h3 {font-weight:bold;}
			#newsletterSubscriptionArea {font-size:0.75em;background-color:#f5f5f5;border:1px solid #e9e9e9;color:#666666;}
			#newsletterSubscriptionArea h3 {font-size:1.334em;line-height:1.125em;margin:0 0 0.375em;color:#194092;font-weight:bold;}
			#newsletterSubscriptionArea p {margin:0 0 0.75em;}
			#newsletterForm {display:block;margin:0;}
			#newsletterForm input {padding:0;margin:0;outline:0;border:none;vertical-align:top;}
			#newsletterForm input#newsletterEmail {height:18px;width:130px;padding:0 6px;color:#666666;float:left;font-size:12px;}
			.lt-ie9 #newsletterForm input#newsletterEmail {font-size:11px;}
			#newsletterForm input#newsletterSubmit {float:right;}
			#newsletterForm label.error {position:absolute;top:92%;left:10px;}
			#leftSidebar #newsfeedArea {border:1px solid #81a6db;background:#174093 url('bg-newsfeed.jpg') 0 0 repeat-y;color:#ffffff;line-height:1.231em;font-size:0.8125em;padding-bottom:3px;margin-bottom:35px;}
			#newsfeedArea a {color:#ffffff;}
			#newsfeedArea p {margin:0 0 0.75em;}
			#newsfeedArea p.newsletterLink {text-align:right;}
			#newsfeedArea h1, #newsfeedArea h2, #newsfeedArea h3, #newsfeedArea h4, #newsfeedArea h5, #newsfeedArea h6 {color:#ffffff;}
			#newsfeedArea h3 {margin:0 0 0.75em;font-size:1.231em;line-height:1.125em;font-weight:normal;}
			#newsfeedArea h4 {font-weight:600;font-size:1em;line-height:1.231em;margin:0 0 0.5em;}
			#newsfeedArea .deco {position:absolute;right:15px;top:100%;}
			#leftSidebar #downloadArea {font-size:0.8125em;line-height:1.231em;background-color:#f5f5f5;border:1px solid #e9e9e9;color:#666666;margin-bottom:15px;padding-bottom:0;}
			#downloadArea h3 {color:#194092;font-size:1.231em;line-height:1.125em;font-weight:600;margin:0 0 0.5em;}
			#downloadArea p {color:#666666;margin:0 0 0.615em;}
			#downloadArea ol, #downloadArea ul {margin:0 0 0.25em;padding:0;list-style-position:inside;}
			#downloadArea li {margin:0;padding:0 0 0.769em;}
			#leftSidebar #videoArea {margin:0;font-size:0.8125em;line-height:1.231em;background-color:#f5f5f5;border:1px solid #e9e9e9;color:#666666;margin-bottom:15px;padding:8px 8px 10px;}
			#videoArea h3 {color:#194092;font-size:1.231em;line-height:1.125em;font-weight:600;margin:0 0 0.5em;}
			
			
			
			#videoArea p {margin:0;}
		#contentArea {font-size:0.8125em;line-height:1.385em;overflow:hidden;color:#666666;margin:0 0 15px;}
			#preContent h5 {background-color:#e74949;color:#ffffff;font-size:1.154em;line-height:1.067em;font-weight:700;padding:0.333em 1em 0.5em;margin:0 0 0.692em;}
			.index #contentArea {width:554px;padding:10px 0 0 14px;}
			.internal #contentArea {padding-top:14px;}
			.homeTable h3 {text-align:center;font-size:0.923em;line-height:1.083em;margin:0.9em 0 1.667em;}
			.homeTable h3 a, .homeTable a {color:#4e5b70;}
			.content {background-color:#ffffff;border:1px solid #e5e5e5;padding:15px 15px 2px;}
			.content a {color:#194092;}
			.content h1 {font-size:1.385em;line-height:1em;margin:0 0 0.722em;font-weight:bold;}
			.content h2 {font-size:1.231em;line-height:1.125em;font-weight:bold;}
			.content h3 {font-size:1.077em;line-height:1.2857em;font-weight:bold;}
			.content h4, .content h5, .content h6 {font-size:1em;line-height:1.385em;font-weight:bold;font-family:TrajanPro,'Playfair Display SC',serif;}
			.content p {margin:0 0 1em;}
		#rightSidebar {width:188px;padding:10px 0 2px;overflow:hidden;font-size:0.8125em;line-height:1.231em;}
			#rightSidebar #contactArea {border:1px solid #81a6db;background:#174093 url('bg-newsfeed.jpg') 0 0 repeat-y;color:#ffffff;padding:20px 8px 12px;margin-bottom:35px;color:#ffffff;font-size:1.154em;line-height:1.6em;}
			#rightSidebar .deco {position:absolute;right:15px;top:100%;}
			#contactArea h1, #contactArea h2, #contactArea h3, #contactArea h4, #contactArea h5, #contactArea h6 {color:#ffffff;}
			#contactArea h3 {text-align:center;font-size:2em;line-height:1.25em;margin:0 0 0.3em;color:#ffffff;font-weight:500;}
			#contactArea p {text-align:center;font-family:TrajanPro,'Playfair Display SC',serif;background-color:#ffffff;cursor:pointer;margin:0;}
			#contactArea a {color:#174093;text-decoration:none;display:block;}
			#languageInfoArea {background-color:#f5f5f5;border:1px solid #e9e9e9;color:#666666;}
			#languageInfoArea a {color:#666666;}
			#languageInfoArea h3 {color:#194092;font-size:1.231em;line-height:1.125em;margin:0 0 0.5em;font-weight:bold;font-size:1.231em;line-height:1.125em;}
			#languageInfoArea ul {list-style:none;padding:0;margin:0;float:left;width:50%;}
			#languageInfoArea li {display:block;padding-right:10px;}
			#infoForClientArea {background-color:#f5f5f5;border:1px solid #e9e9e9;color:#666666;padding-bottom:0;}
			#infoForClientArea h3 {margin:0 0 0.5em;font-size:1.231em;line-height:1.125em;}
			#infoForClientArea h4 {color:#666666;font-weight:600;margin:0 0 0.5em;font-size:1em;line-height:1.231em;}
			#infoForClientArea p {margin: 0 0 0.615em;}
	#footerArea {font-size:0.6875em;line-height:1.818em;color:#666666;margin:0 0 3em;}
		#servicesArea {background:#153d90 url('bg-footer-links.jpg') 0 0 repeat-y;padding:15px 20px 10px;color:#ffffff;line-height:1em;position:relative;}
		#servicesArea .deco {position:absolute;right:20px;top:100%;}
		#servicesArea td {vertical-align:top;}
		#servicesArea ul {list-style:none;margin:0;padding:0;}
		#servicesArea li {margin:0;padding:0 0 0.65em;}
		#servicesArea a {color:#ffffff;}
		#servicesArea p {line-height:1.5em;margin:0;}
		#servicesArea h3 {color:#ffffff;font-size:1.455em;line-height:1em;margin:0 0 0.4em;}
		#copy {padding:0.75em 0 2em;line-height:1.5em;}
		#copy a {color:#666666;}
		#copy p {margin:0;padding-right:45px;}
	
/** Classes */
.left {float:left;}
.right {float:right;}
.sizeWrapper {width:988px;margin:0 auto;}
.clear {clear:both;}
/*.moreLink a {float:right;}*/
.editable {margin-bottom:13px;}
.editable1 {margin-bottom:34px;}
.content .button {background:#153c8f;filter:none;color:#ffffff;text-shadow:none;}
.content .button:hover {-moz-box-shadow:0 1px 3px rgba(0,0,0,.2);-webkit-box-shadow:0 1px 3px rgba(0,0,0,.2);box-shadow:0 1px 3px rgba(0,0,0,.2);color:#ffffff !important;}
.content .button a {color:#ffffff !important;}
.content .button a, a.button, a.button:hover, .content .button a:hover {text-decoration:none;}


/** Modules */
.newsfeedImage {border:1px solid #ffffff;float:left;margin-right:9px;}

/** IE fixes */
.lt-ie8 #headerArea {zoom:1;}
.lt-ie8 #navArea {zoom:1;}
.lt-ie8 #bodyArea {zoom:1;}

.scrollToTop {
	position: fixed;
	background: rgba(0,0,0,0.5);
	color: #fff;
	cursor: pointer;
	width: auto;
	height: auto;
	padding: 5px;
	font-size: 26px;
	line-height: 11px;
	bottom: 30%;
	right: 1px;
	display: none;
	z-index: 999;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	border-radius: 10px;
	transition: background 0.3s linear;
	text-align: center; }
.scrollToTop small { font-size: 11px; line-height: 11px; }
.scrollToTop:hover { background: #000; }